## libcaes 0~20240413

=== debian/changelog ===
libcaes (0~20240413-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:55:06 +0100

libcaes (0~20240413-1) unstable; urgency=medium

  * Initial release (Closes: #1091508)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:22:17 +0100
