## libcaes 0~20251121

=== debian/changelog ===
libcaes (0~20251121-1) unstable; urgency=medium

  * New upstream version 0~20251121

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 00:49:29 +0100
