## libcaes 20240114

=== debian/changelog ===
libcaes (20240114-0kali2) kali-dev; urgency=medium

  * d/watch: Use githubt tags not releases

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:28:02 -0500

libcaes (20240114-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jun 2024 09:58:08 +0200
