=== debian/control ===
Source: libcaes
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), dh-python, python3-dev, pkgconf, pybuild-plugin-pyproject, python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libcaes
Vcs-Browser: https://gitlab.com/kalilinux/packages/libcaes
Vcs-Git: https://gitlab.com/kalilinux/packages/libcaes.git

Package: libcaes-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcaes1 (= ${binary:Version}),
 ${misc:Depends},
Description: library to support cross-platform AES encryption -- development files
 libcaes is a library to support cross-platform AES encryption.
 .
 This package includes the development support files.

Package: libcaes1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: library to support cross-platform AES encryption
 libcaes is a library to support cross-platform AES encryption.

Package: python3-pycaes
Section: python
Architecture: any
Depends: libcaes1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to support cross-platform AES encryption -- Python 3 bindings
 libcaes is a library to support cross-platform AES encryption.
 .
  This package contains Python 3 bindings for libcaes.
